.Abstract
{
    padding: 15px;
    border: dotted 2px #999;
    color: #999;
    font-family: 'Microsoft Yahei';
    border-radius: 4px;
}       
.First
{
    margin: 10px 0;
    font-family: 'Microsoft Yahei';
    text-align: left;
    padding: 6px 20px;
    color: #fff;
    background: #1f7b9b;
    font-size: 20px;
    border-radius: 4px;
    clear: both;
}               
.Second
{
    margin: 10px 0;
    font-family: 'Microsoft Yahei';
    padding: 6px 20px;
    background: #2ca8d3;
    color: #fff;
    font-size: 18px;
    border-radius: 4px;
    clear: both;
}            
.Third
{
    margin: 10px 0;
    padding: 6px 20px;
    font-family: 'Microsoft Yahei';
    margin: 15px 0;
    font-size: 16px;
    color: fff;
    background: #32c0f1;
    color: #999;
    border-radius: 4px;
    clear: both;
}
.note
{
    margin: 10px 0;
    padding: 15px 40px 15px 40px;
    background: #FCFAA9;
    font-size: 15px;
    font-family: 'Microsoft Yahei';
    box-shadow: 0 0 8px #aaa;
    clear: both;
}
.demo
{
    text-align: left;
    padding: 6px 20px;
    overflow: auto;
    border-radius: 4px;
    background: orange;
    color: #fff;
    font-size: 16px;
    clear: both;
}       
.cnblogs_Highlighter
{
    border: solid 1px #ccc;
    clear: both;
}
.cnblogs_code
{
    background: #EFFFF4;
    border: solid 0px #939393;
    font-size: 14px;
    clear: both;
    padding: 10px 20px;
}
.cnblogs_code pre
{
    font-size: 14px;
}
.cnblogs_code span
{
    font-family: Courier New;
    font-size: 14px;
}